
Grupo 1 A - Feature #4051

Feature # 3881 (New): Etapa N°2

Feature # 4047 (New): Supervision de Arquitectura del robot

Fotografías de avance

09/06/2024 10:12 AM - giorgio rojas

Status: New Start date: 09/09/2024

Priority: Normal Due date: 09/27/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2024 10:53 AM - giorgio rojas

- Start date changed from 09/06/2024 to 09/09/2024

#2 - 10/28/2024 08:33 AM - giorgio rojas

- % Done changed from 0 to 100
